/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; /**behavior: url(http://localhost/teles/javascript/boxsizing.htc);*/ }

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(http://themes.googleusercontent.com/static/fonts/arvo/v5/0Aa8aBJcGN1n1zDNhqNrnQ.woff) format('woff');
}
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 400;
  src: local('Arvo Italic'), local('Arvo-Italic'), url(http://themes.googleusercontent.com/static/fonts/arvo/v5/7solcx-ZQo6LBqJvZuxkkg.woff) format('woff');
}
#maincontent{
    background:#ffffff;
    -moz-box-shadow: 0px 0px 7px 0px #91A0A3;
    -webkit-box-shadow: 0px 0px 7px 0px #91A0A3;
    box-shadow: 0px 0px 7px 0px #91A0A3;
}
.teles #maincontent{
    background:#ffffff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#maincontent .slideshow{
    margin-bottom:10px;
}

.jubilaeumlogo{position:absolute;top:-12px;right:11px}

.blindeck{position:absolute;bottom:10px;left:15px;}
.blindeckimageteaser{position:absolute;bottom:29px;left:5px;}

a:focus{outline:0px none;}
a.intern, a.internal-link, .teaserlink a, .back a {background: url('../img/pfeil_rechts_rot.png') no-repeat 100% 50%;padding-right:15px;}
a.intern:hover, a.internal-link:hover, .teaserlink  a:hover, .back a:hover{background: url('../img/pfeil_rechts_dunkelgrau.png') no-repeat 100% 50%;}
.teaser .csc-textpic-imagewrap a{background:none;}
.teaser .csc-textpic-imagewrap a:hover{background:none;}
a.download:before{content: url('../img/download.png');margin-right:5px;}
table.csc-uploads a:before{content: url('../img/download.png');margin-right:5px;}
table.csc-uploads {border:0px none;}
.csc-uploads-fileName {padding:0px;margin:0px;}
.csc-uploads-fileSize {display:none;}
a.lang{background: url('../img/button_sprache_grau.png') no-repeat 5px 8px;}
a.langactive{background: url('../img/button_sprache_rot.png') no-repeat 5px 8px;}
.teles a.lang{background: #91a0a3 !important;}
.teles a.langactive{background: #4b585a !important;}
.teles a.lang, .teles a.langactive{background: #4b585a; margin: 8px 3px !important; height: 17px !important; border-radius: 8px; padding: 0 !important; border: 1px solid #fff; font-size: 10px !important; line-height: 14px !important; width: 28px !important; text-align: center;}
#langcontent li a{padding:0px 14px;}
#langcontent li img.worldregion{margin: 10px 0 0 10px; cursor:pointer;}
/*.top-bar ul  li a.lang:hover{background: url('../img/button_sprache_rot.png') #91A0A3 no-repeat 5px 8px; text-decoration:none;}
.top-bar ul  li a.langactive:hover{background: url('../img/button_sprache_rot.png') #91A0A3 no-repeat 5px 8px; text-decoration:none;}*/
.align-right{text-align:right;}
.align-left{text-align:left;}
.align-center{text-align:center;}

.newsteaser, .imageteaser, .mehrwertteaser{position:relative; margin-top:-8px;}
.start .newsteaser{margin-bottom:10px;}
span.teaserheadline{margin:25px 0 5px 0;font-size:16px;font-weight:bold;line-height:28px;}
.start .newsteaser{margin-top:25px;}
.news h1{margin:25px 0 5px 0;}
.newsblock{height:80px; border-bottom: 1px solid #D0D0D0;}
.start .newsblock{margin-left:5px;}
.newslast{border-bottom:none;}
.teaserblock p{padding-top: 15px; padding-left:1px;line-height:1.4em;}
.newsblock small{font-size:12px; color: #91A0A3;}
.newslink{margin-top:15px;}
.newslist a{color:#000;}
.newslist a:hover, .newslist a:hover h2{color:#BB0D2D;}
ul.newsliste{margin-left:-5px;padding-top:15px;}

.kopfgrafik{margin-top:15px;margin-bottom:20px;}

.hr{border-bottom: 1px dotted #91A0A3;}

#footer .twelve, #footer .top-bar{
    background: #4B585A;
}

#footer .top-bar{height:40px; margin:0;}

#footer{
    -moz-box-shadow: 0px 0px 7px 0px #91A0A3;
    -webkit-box-shadow: 0px 0px 7px 0px #91A0A3;
    box-shadow: 0px 0px 7px 0px #91A0A3;
}

.teles #footer{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

img.lround{
    border-bottom-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
    -webkit-border-bottom-left-radius:20px;
}

/* Suche */
.cl {
    clear: both;
}
.hide {
    display: none;
}
.left {
    float: left;
    margin-left: 20px;
}
#langcontent{margin-right:20px;}
#searchboxtop{margin-top:8px; margin-left: 15px;}
.top-bar form{margin:10px 0 0 0;padding:0;}
.top-bar .top-search{margin-left:15px;}
.top-bar .tx-macinasearchbox-pi1_content {
    background: #cccccc; /* #ffffff */
    width: 70px; /*  130 */
    height: 20px;
    position: relative;
    overflow: hidden;
    /* margin-top:8px; */
}
.top-bar .tx-macinasearchbox-pi1_content input[type="text"] {
    background: url("../img/suchfeldbegr_links_mit_grau_150px.png") no-repeat scroll left top transparent;
    border: medium none;
    font-size: 11px;
    height: 20px;
    left: 0;
    line-height: 10px;
    padding-left: 5px;
    position: absolute;
    top: 0;
    width: 150px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
}
.top-bar .tx-macinasearchbox-pi1_content input[type="image"] {
    position: absolute;
    right: 0;
    top: 0;
    height: 20px;
    width: 17px;
}

p.newslink a.intern{margin-right:5px;}

/* listen */
ul{margin-left:20px; list-style-image: url(../img/bulletpoint.png);}

/* coloumns Anpassung */
.eight{padding-right:32px;} /* linke Splate 600px */
#marginalspalte.four{padding-left:8px;} /* rechte Splate 300px */

/* breadcrumb */
#breadcrumb {margin:-15px 0 50px 0;}
#breadcrumb a, #breadcrumb span{color: #4B585A; font-size:10px;}
#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb span{color: #BB0D2D;}
#breadcrumb ul {list-style:none;margin-left:0px;}
#breadcrumb li{float:left; color: #4B585A; font-size:10px;}

/* News */
.pagenav{color:#91A0A3;font-size:11px;}
.pages {margin-right:8px;}
.paging img{height: 9px;}
.paging a{color: #4B585A; }
.paging a:hover, .paging a:focus{color: #BB0D2D;}
#newslist{list-style:none;}
#newslist li{border-bottom: 1px dotted #91A0A3}
#newslist li h4{font-size:14px;margin:5px 0 10px 0px;}
#newslist .newsdate{color:#91A0A3;}
.back_link{border-top:1px dotted #91A0A3;padding-top:15px;}

/* Teaser */
.teaser{border-bottom: 1px dotted #91A0A3; padding-bottom: 10px; margin-bottom:20px;}
.teaserlink{padding:13px 0;text-align: right;}

.banner{margin-bottom:10px;}

/* accordion */
.accdiv{border-left:1px solid #C8CFD1; border-bottom: 1px solid #C8CFD1; position:relative; margin-bottom: 20px;}
.accimage{position:absolute; top:0; left:-1px;}
.accordioncontent, .accordionheadline{padding-left:30px;}
.accordionheadline h6{font-size: 14px;margin-bottom:5px;}
.accordionheadline:hover {cursor:pointer;}
.accordionheadline:hover h6{color:#BB0D2D;}
.accordionheadline:focus{outline:0px none;}

#accordion table.csc-uploads{margin-bottom:5px;}

/* Management */
.profile{padding:10px 0;}
.profile img{margin-top:15px;}
.row .profileimage{width:230px;}
.row .profiletext{width:63%;}
hr.dotted {border-style:dotted;}

#footer .top-bar ul  li{float: left;margin-top:2px;}

#sbImage {
    border: 10px solid #000000 !important;
}

#sbBottom {
    color: #FFF !important;
}

#sbBottomContainer {
    background-color: #000 !important;
}

/* Newslite */
ul.newsliste{list-style-type:none; list-style-image:none;}
.newslist{padding:10px;border-bottom:1px dotted #91A0A3;}
.newslist h2{margin:5px 0px;}
.newslist p{margin-bottom:0px;}
p.date{color:#91A0A3;}
.subheader_content{font-weight:bold;font-size:14px;}

.kopfbild img{
	border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 25px; border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 25px; -moz-border-radius-topleft: 0px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 25px; -webkit-border-top-left-radius: 0px;
}
.kopfbild{margin-bottom:30px;}

/*.csc-textpic-text{padding-left:15px;}*/

#mainnav .show-for-touch{height:50px;}

#maincontent img{width:100%;}
img.jubilaeumlogo{width:180px;}
img.logo{width:180px;}
#maincontent img.accimage {width:26px;}

#accordion .csc-textpic-text p{padding-left:15px;}
#accordion .csc-textpic-text blockquote p{padding-left:0px;}

h3 a.internal-link{background:none;color:#222;}
h3 a.internal-link:hover{background:none;}

.imagecontainer p{margin-bottom:0px;}

.flexslider_carousel ul.slides{display:none;}

/* News Paging */
div#pagebrowser{float:right;}
ul.pager{float-right;list-style-image:none;list-style:none;}
ul.pager li{float:left; margin-left:5px;}

/* Formular */
.form_line{position:relative;}
.form_label{border-bottom: 1px dotted #91A0A3;width:40%;height:20px;line-height:20px;float:left;margin-top:10px;}
.form_label_agb{border-bottom: none;width:40%;height:20px;line-height:20px;float:left;margin-top:10px;}
.form_line label{padding:0;margin:0px;}
.hover{float:right;width:60%;}
.agb_label{line-height:16px;}
.agb_input{float:left; height:90px;vertical-align:top;margin-right:5px;}
.submit{text-align:right;}
div.error{line-height: 16px;margin-bottom: 10px;color:#BB0D2D;}
.hover div.error{margin-top:-5px;}
.pflichtfelder{color:#91A0A3;line-height: 14px;margin-bottom: 10px;}
#mailform input.error{background-color:#F1CFD5;}

/* Teaser Download */
.teaserblock table {margin-top:15px;}
.teaser .csc-uploads-filname{
	padding:10px 0;
}
.teaser .divider{margin:0;padding:0;}
.teaser .hr{border-bottom:1px solid #91A0A3;}
table td a{color:#000;}
tabel td a:hover{color:#BB0D2D;}

.newsblock p > a{color:#000;}
.newsblock p > a:hover{color:#BB0D2D;}

#mailform{padding-bottom:25px; border-bottom:1px dotted #91A0A3;}

/* Kontaktboxen */
#kontaktboxen{list-style:none;list-style-image:none;margin-left:-15px; width:100%;margin-top:-20px;}
#kontaktboxen h3{margin:25px 0 10px 0;}
#kontaktboxen li{float:left;border-bottom:1px dotted #91A0A3;width:30%;margin-left:3%;}
#kontaktboxen a{color:#222;}
#kontaktboxen a:hover{#222;}

/* Downloadliste */
h2.downloadheader{padding-bottom:5px;border-bottom:1px solid #91A0A3;margin:0px;}
ul.downloadlist{list-style:none;list-style-image:none;margin:5px 0 25px 0;}
ul.downloadlist li{border-bottom:1px solid #C8CFD1; padding:5px;}

.csc-textpic-text ul{margin-left:35px;}
.teaserheadline{z-index:10;}

#logoimage{width:170px;height:75px;float:left;}
#jubilaeumsimage{width:180px;height:99px;float:right;margin-top:-10px;}

.eight.columns .tx-flseositemap-pi1 ul.list{list-style-image:none;list-style:none;margin-left:0px;}
.eight.columns .tx-flseositemap-pi1 ul.list li.deep0{clear:both;}
.eight.columns .tx-flseositemap-pi1 ul.list li.deep0 {border-bottom:1px solid #91A0A3;padding-top:30px;}
.eight.columns .tx-flseositemap-pi1 ul.list li.deep0 a{font-size:16px;font-weight:bold;}
.eight.columns .tx-flseositemap-pi1 ul.list li ul.deep1 {margin-left:-2%;}
.eight.columns .tx-flseositemap-pi1 ul.list li.deep1{float:left;width:46%;min-height:125px;padding:10px 0;border-bottom:1px dotted #91A0A3;margin-left:2%;}
.eight.columns .tx-flseositemap-pi1 ul.list li.deep1 a{display:block;color:#222;}

#marginalspalte .tx-flseositemap-pi1 ul.list{list-style-image:none;list-style:none;margin-left:0px;}
#marginalspalte .tx-flseositemap-pi1 > ul.list{border-top: 1px solid #4b585a;}
#marginalspalte .tx-flseositemap-pi1 ul.list li a{color: #4b585a; display: block; height: 40px; line-height: 40px; padding-left: 10px;}
#marginalspalte .tx-flseositemap-pi1 ul.list li.deep0{}
#marginalspalte .tx-flseositemap-pi1 ul.list li.deep0 {}
#marginalspalte .tx-flseositemap-pi1 ul.list li.deep0 > a{border-bottom: 1px solid #4b585a; font-size: 14px;}
#marginalspalte .tx-flseositemap-pi1 ul.list li ul.deep1 {border-bottom: 1px solid #4b585a;}
#marginalspalte .tx-flseositemap-pi1 ul.list li.deep1{}
#marginalspalte .tx-flseositemap-pi1 ul.list li.deep1 > a{font-size: 13px; height: 38px; line-height: 38px;}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > ul {display: none;}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a {position: relative;}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a .arrow {
	display: block;
	width: 0px;
	height: 2px;
	background: #4b585a;
	position: absolute;
	right: 15px;
	top: 18px;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a .arrow:after {
	content: ' ';
	display: block;
	position: absolute;
	width: 11px;
	height: 2px;
	background: #4b585a;
	transform: translate(-8.25px,-2.75px) rotate(45deg);
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a .arrow:before {
	content: ' ';
	display: block;
	position: absolute;
	width: 11px;
	height: 2px;
	background: #4b585a;
	transform: translate(-8.25px,2.75px) rotate(-45deg);
}
#marginalspalte .tx-flseositemap-pi1 > ul.list li a.active {
	background-color: #4b585a;
	color: #fff;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list li a.active.parent {
	background-color: #fff;
	color: #4b585a;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a.active .arrow {
	transform: rotate(90deg);
	right: 19px;
	top: 22px;
	background: #fff;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a.active .arrow:after {
	background: #fff;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a.active .arrow:before {
	background: #fff;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a.active.parent .arrow {
	background: #4b585a;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a.active.parent .arrow:after {
	background: #4b585a;
}
#marginalspalte .tx-flseositemap-pi1 > ul.list > li.list > a.active.parent .arrow:before {
	background: #4b585a;
}

.mobilelang{display:none !important;}
#langcontent{position:relative;z-index:200;}
.top-bar ul.right{position:relative;z-index:100;}

.top-bar ul li > a{color: white;
    display: block;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;}
.top-bar ul li > a:hover{#fff;}

#worldregion{
  width:100%;
	height:100%;
	position:absolute;
	z-index:1000;
	background-color:#000;
	top:0px; left:0px; right:0px; 
	opacity: .80;
	display:none;
}

img.worldregion-mobile{margin: 10px 0 0 10px; cursor:pointer; background:transparent;}
.top-bar ul li.worldregion-li{background:transparent;}
.top-bar ul li.worldregion-li:hover{background:transparent;}

#worldregion-mobile{
  width:100%;
	height:100%;
	position:absolute;
	z-index:1000;
	background-color:#000;
	top:0px; left:0px; right:0px; 
	opacity: .50;
	display:none;
}

#mapwrapper{
	width:940px;
	margin: 0 auto;
	position:relative;
	z-index:2000;
	display:none;
}

#mapwrapper-mobile{
	padding: 40px 25%;
  position: relative;
  width: 100%;
  z-index: 2000;
	display:none;
}

#worldmap{
	width:940px;
	height:448px;
	position:absolute;
	top:145px;
}

#worldmap-mobile{
	width:100%;
	height:100%
	position:absolute;
	top:40px;
}

#mapwrapper-mobile a{
	color:#fff;
}

#mapwrapper-mobile a:hover{
	color:#fff;
	text-decoration:underline;
}

#worldmap p{
	color:#fff;
	font-size:14px;
}

#worldmap-mobile p{
	color:#fff;
	font-size:14px;
	margin-top:10px;
}

#worldmap hr, #worldmap-mobile hr{
	border: 1px #fff solid;
	height:5px;
	background-color:#fff;
}

img.worldmapexit{
	cursor:pointer;
	position:absolute;
	top:80px;
	right:0px;
}

img.worldmapexit-mobile{
	cursor: pointer;
  position: absolute;
  right: 25%;
  top: 10px;
}

#worldmap img.inactive{display:none;}

.ref{
	position:relative;
}

.refimage{
	width:145px;
	position:absolute;
	top:0px;
	left 0px;
}

.reftext{
	margin-left:180px;
}

.reftext blockquote{
	padding:0px;
	margin:0px;
}
map > area,
map > area:active,
map > area:focus {outline: none; border:0; }



/* -----------------------------------------
   screen < 1000
----------------------------------------- */

@media only screen and (max-width: 1030px) and (min-width: 1000px) {
    .nav-bar > li > a:first-child { position: relative; padding: 0 0 0 15px; display: block; text-decoration: none; font-size: 14px; margin-right:25px; }

}

@media only screen and (max-width: 900px) {
	#mainnav .mainnavg{display:none;}
	#mainnav .show-for-touch{display:block;margin:20px 0 0 0;}
	.hide-for-touch ul{display:none;}
	#mainnav select{border:1px solid #ccc;}
}

@media only screen and (max-width: 500px) {
	#jubilaeumsimage {display:none;}
}

@media only screen and (max-width: 999px) and (min-width: 801px){
/*    .nav-bar > li > a:first-child { position: relative; padding: 0 0 0 15px; display: block; text-decoration: none; font-size: 14px; margin-right:10px; }
*/
}

@media only screen and (max-device-width: 800px) {
    /*.nav-bar > li > a:first-child { position: relative; padding: 0; display: block; text-decoration: none; font-size: 13px; margin-right:15px; background:none; }*/
}

@media only screen and (max-width: 767px) { /* Global Misc --- */
	#marginalspalte, .flex-textcontainer/*, #langcontent*/{display:none;}
/*	.mobilelang{display:block !important;list-style-image:none;list-style:none;position:relative;right:0px;width:100%;}
	.mobilelang li{float:right;}
	.mobilelang a:hover{background:#BB0D2D;}
*/	.tx-flseositemap-pi1 ul.list li.deep1{display:block;width:100%;margin-left:0px;}
	.refimage{
		width:145px;
		position:relative;
		margin:15px auto;
	}

	.reftext{
		margin-left:0px;
	}
}
@media only screen and (max-width: 320px) {
	#kontaktboxen li{width:100%;float:none;display:block;margin:5px 0 5px 15px;}
}




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


